{
	"format_version": "1.8.0",
	"animations": {
		"animation.laser_glasses.charge": {
			"animation_length": 0.2,
			"loop": true,
			"particle_effects": {
				"0.0": [
					{
						"effect": "laser_glasses_1",
						"locator": "laser1"
					},
					{
						"effect": "laser_glasses_2",
						"locator": "laser1"
					},
					{
						"effect": "laser_glasses_1",
						"locator": "laser2"
					},
					{
						"effect": "laser_glasses_2",
						"locator": "laser2"
					}
				]
			}
		},
		"animation.laser_glasses.shoot": {
			"animation_length": 0.5,
			"loop": false,
			"particle_effects": {
				"0.0": [
					{
						"effect": "laser_glasses_4",
						"locator": "laser1"
					},
					{
						"effect": "laser_glasses_4",
						"locator": "laser2"
					},
					{
						"effect": "laser_glasses_5",
						"locator": "laser1"
					},
					{
						"effect": "laser_glasses_5",
						"locator": "laser2"
					}
				]
			}
		},
		"animation.laser_glasses.hold": {
			"animation_length": 0.5,
			"loop": false,
			"particle_effects": {
				"0.0": [
					{ 
						"effect": "laser_glasses_3",
						"locator": "laser1"
					},
					{
						"effect": "laser_glasses_3",
						"locator": "laser2"
					}
				]
			}
		}
	}
} 